PDA

View Full Version : Help



dlbrown75
11-28-2010, 10:09 AM
My phone has become very unstable. I cant explain all that ive done, but heres where im at. I have made a back up with bootstrapper and ive tested it, it works. i have rubix 1.8.6 on the root of sd card. Can i install the ROM now? I figure now is a good time since phone is acting weird anyway. before i do i am going to export contacts to sd card.

Droid-Xer
11-28-2010, 10:14 AM
Sure you can install the rom. Just remember there's zero blur on this rom. And actually there's already an update to 1.8.6. Its focused 1.8.9. Its in the rom thread. Just download, boot into bootstrap recovery, install zip from SD, find it on your card, install, aalnd reboot.